Subject: Re: Harvesting black walnuts

From: [email-masked] (Jacqueline A. Giles)
Date: Fri, 15 Oct 1993 12:53:09 GMT

In article <[email-masked]> [email-masked] (Jeffrey C Honig) writes:
>One of our black walnut trees is producing this year.  Last night we
>picked up and husked several hundred nuts.  I threw out all the ones
>where the husk around the nut had a significant amount of black.  Now
>what do I do with the nuts?  I get the impression that they have to
>dry out for a while.
>

Fist, try to retrieve all the nuts you through out.  The blackened
husk is not a problem, in fact it makes husking alot easier.

You should husk a couple and crack the nut to see if your tree is
producing "good" nuts.  If there is meat in the few you crack then
great!

All the nuts should be husked, and then dried.  Husking can be done
in a number of ways, shuch as putting the nuts in the drive way or
road, and driving over them with a car, or, as an uncle did, he used
an old wooden chair and drilled a hole that was slightly larger than
the hard nut.  Then just hammer the nuts through and the husks come
off.  The nut is driven through.  Much easier with rotting husks
though (blackened).  Let the husked nuts dry for a couple of weeks,
in a place that critters cannot get to, then crack and store in the
freezer, or crack and clean as needed.  Reduce the amount of nuts
used in recipes as black walnuts are very strong.

>Thanks.
>Jeff